Daemon Power

The NetBSD Packages Collection: misc/dose3

Brief description of the package:
Package repository analysis toolkit

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://gforge.inria.fr/projects/dose/.

Please note that this package has a gnu-lgpl-v3 license.

The package is located in the "misc/dose3" directory. The current source version of the package is "dose3-5.0.1nb5". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for misc/dose3 :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: ocaml-findlib>=1.2 ocaml>=4.07.0 cwrappers>=20150314 ocaml>=4.07.1 ocaml-cppo>=1.3.1 ocaml-jbuilder>=1.0_beta13nb1 ocaml-findlib>=1.8.0nb2 ocaml-jbuilder>=1.0_beta20nb1 ocamlbuild>=0.9.2 ocamlbuild>=0.12.0nb2 ocaml-extlib>=1.7.0 ocaml-cppo>=1.6.4nb1 ocaml-re>=1.6.0 ocaml-opaline>=0.3.1 ocaml-opam-file-format>=2.0.0beta ocaml-opam-file-format>=2.0.0beta3nb4 ocaml-opaline>=0.3.1nb1 ocamlgraph>=1.8.7 ocaml-cudf>=0.8 ocaml-extlib>=1.7.5nb1 ocaml-re>=1.7.3nb1 ocamlgraph>=1.8.8nb10 ocaml-cudf>=0.9nb4 .

This package requires the following package(s) to run: ocaml-findlib>=1.2 ocaml>=4.07.0 ocaml>=4.07.1 ocaml-cppo>=1.3.1 ocaml-jbuilder>=1.0_beta13nb1 ocaml-findlib>=1.8.0nb2 ocaml-jbuilder>=1.0_beta20nb1 ocaml-extlib>=1.7.0 ocaml-cppo>=1.6.4nb1 ocaml-re>=1.6.0 ocamlgraph>=1.8.7 ocaml-cudf>=0.8 ocaml-extlib>=1.7.5nb1 ocaml-re>=1.7.3nb1 ocamlgraph>=1.8.8nb10 ocaml-cudf>=0.9nb4 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
i386:dose3-5.0rc2nb2.tgz(NetBSD 6.0)
i386:dose3-5.0.1nb4.tgz(NetBSD 7.0)
i386:dose3-5.0.1nb4.tgz(NetBSD 7.1)
i386:dose3-5.0.1nb4.tgz(NetBSD 8.0)
x86_64:dose3-5.0.1nb3.tgz(NetBSD 6.0)
x86_64:dose3-5.0.1nb1.tgz(NetBSD 6.0)
x86_64:dose3-5.0.1nb1.tgz(NetBSD 6.0)
x86_64:dose3-5.0.1nb2.tgz(NetBSD 6.0)
x86_64:dose3-5.0.1nb3.tgz(NetBSD 6.1)
x86_64:dose3-5.0.1nb1.tgz(NetBSD 6.1)
x86_64:dose3-5.0.1nb1.tgz(NetBSD 6.1)
x86_64:dose3-5.0.1nb2.tgz(NetBSD 6.1)
x86_64:dose3-5.0.1nb4.tgz(NetBSD 7.0)
x86_64:dose3-5.0.1nb1.tgz(NetBSD 7.0)
x86_64:dose3-5.0.1nb2.tgz(NetBSD 7.0)
x86_64:dose3-5.0rc2nb2.tgz(NetBSD 7.0.1_PATCH)
x86_64:dose3-5.0.1nb4.tgz(NetBSD 7.1)
x86_64:dose3-5.0.1nb3.tgz(NetBSD 7.0)
x86_64:dose3-5.0.1nb1.tgz(NetBSD 7.1)
x86_64:dose3-5.0.1nb2.tgz(NetBSD 7.1)
x86_64:dose3-5.0.1nb3.tgz(NetBSD 7.1)
x86_64:dose3-5.0.1nb4.tgz(NetBSD 8.0)
x86_64:dose3-5.0.1nb1.tgz(NetBSD 8.0)
x86_64:dose3-5.0.1nb2.tgz(NetBSD 8.0)
x86_64:dose3-5.0.1nb3.tgz(NetBSD 8.0)
x86_64:dose3-5.0.1.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]